BEGIN TRANSACTION;

INSERT INTO _Locale VALUES('MD_Entdecker','Explorer');
INSERT INTO _Locale VALUES('MD_EN_M_Info','Derelict temples, mysterious ruins, difficult mountain passes and dusty libraries are the explorer''s second home. The supernatural abilities of a dabbler mage can be quite advantageous in the search for long forgotten treasures.'); 

INSERT INTO _Locale VALUES('MD_Einbrecher','Burglar');
INSERT INTO _Locale VALUES('MD_EI_M_Info','''Phex helps those who help themselves.'' Cutpurses in dark alleys certainly follow this motto, but first and foremost it''s the maxim of the self-proclaimed master craftsman among the ''fortune-redistributors''. The supernatural abilities of a dabbler mage come in very handy when the burglar plies his trade.');

INSERT INTO _Locale VALUES('MD_Gaukler','Gleeman');
INSERT INTO _Locale VALUES('MD_GK_M_Info','Acrobats, dancers, bufoons, and animal tamers are commonly considered buoyant and confident, but they''re also purpoted as superstitious, unreliable and somewhat larcenous. With the talents of a dabbler mage, the gleeman commands the attention of his audience just as well as he controls his own body.');

INSERT INTO _Locale VALUES('MD_Heilari','Heilari');
INSERT INTO _Locale VALUES('MD_HE_M_Info','Searching for a proper Medicus or even a healing mage will be in vain most of the time, but usually someone in the Ottajasko has knowledge in the art of healing, and some of those Heilari get by pretty well using their dabbler gift.');

INSERT INTO _Locale VALUES('MD_Kundschafter','Scout');
INSERT INTO _Locale VALUES('MD_KU_M_Info','Some intrepid souls made a second home in Aventuria''s wayless wilderness. Out there they feel much more comfortable than in an urban maze of streets and alleys. Some of those scouts and hunters develop a downright supernatural talent as marksmen and when dealing with animals.');

INSERT INTO _Locale VALUES('MD_Tierkrieger','Beast Warrior');
INSERT INTO _Locale VALUES('MD_TK_M_Info','For the educated Middenrealmian it may be obviously magic, but for the Gjalskerlander Durro-Dun it''s no more and no less than the assistance of the spirit animal that accompanies him since childhood. The Beast Warrior uses his supernatural abilities to bolster his fighting strength and to demoralize his foes.');

INSERT INTO _Locale VALUES('md_magiedilettant_name','Dabbler');
INSERT INTO _Locale VALUES('md_magiedilettant_desc','The hero has some magical ability but was never properly trained or the talent is very limited. Dabblers aren''t able to learn regular spells (let alone cast them) instead they have supernatural abilities that usually adapt to their ''''mundane'''' life.\n\nEffect: AEmax -6, AE-regeneration -2');

INSERT INTO _Locale VALUES('md_zwergennase_name','Ability Dwarfnose');
INSERT INTO _Locale VALUES('md_zwergennase_desc','The dabbler-mage gained the dwarven-like ability to feel out secret passages, hidden doors or secret compartments.\n\nEffect: AEmax -2, TA Dwarfnose +3');

INSERT INTO _Locale VALUES('md_katzengleich_name','Ability Catlike');
INSERT INTO _Locale VALUES('md_katzengleich_desc','The dabbler mage moves with a feline grace. A supernatural ability that represents a perfect union of body control and unconscious use of magic.\n\nEffect: AEmax -4, AG +1, DV +2, TA Sneak +4');

INSERT INTO _Locale VALUES('md_aberglaube_name','Superstition');
INSERT INTO _Locale VALUES('md_aberglaube_desc','The knowledge about the coincidence of signs and events - black cats, red hair and the like. A strong superstition leads to a poor resistance against spells and curses.\n\nEffect: Resistance to Magic -4');


INSERT INTO _Locale VALUES('md_hose_gaukler_name','Patterned Pants');
INSERT INTO _Locale VALUES('md_hose_gaukler_info','A gaudy pair of pants');

INSERT INTO _Locale VALUES('md_hemd_gaukler_name','Shirt');
INSERT INTO _Locale VALUES('md_hemd_gaukler_info','An extravagant shirt made of woven fabric');


INSERT INTO _Locale VALUES('md_coin_name','Lucky Ducat');
INSERT INTO _Locale VALUES('md_coin_desc','The first Ducat I''ve earned in a Phex-pleasing way. Certainly a somewhat extravagant lucky charm, but when I''m carrying this coin, I feel the fox-god''s blessing upon me.\n\nEffect: DV +2\nUsing: Hero activates Skill Mastery.');
INSERT INTO _Locale VALUES('md_coin_effect','Receives DV+2 (Lucky Ducat).');

INSERT INTO _Locale VALUES('md_charm_name','Rabbit''s Foot');
INSERT INTO _Locale VALUES('md_charm_desc','A lot of people make fun of my lucky charm, but I don''t care. I feel certain that Phex smiles upon me, as long as I carry this rabbit''s foot.\n\nEffect: DV +2\nUsing: Hero activates Skill Mastery.');
INSERT INTO _Locale VALUES('md_charm_effect','Receives DV+2 (Rabbit''s Foot).');


INSERT INTO _Locale VALUES('md_meisterhandwerk_name','Skill Mastery');
INSERT INTO _Locale VALUES('md_meisterhandwerk_1_console','Skill Mastery activated. (TA Pick Locks*2, TA Disarm Traps*2)');
INSERT INTO _Locale VALUES('md_meisterhandwerk_1_desc','The dabbler gained the ability to use astral points in order to make the use of certain talents easier. Astral energy that was consumed in this way regenerates very slowly.\n\nUsually some kind of lucky charm or another item of great personal value is used as focus to activate the skill mastery.\n\nEffect: TA Pick Locks+2, TA Disarm Traps+2\n\nSkill Mastery bonus:\nTA Pick Locks*2, TA Disarm Traps*2\n(maximum talent bonus = AE)\nDuration: 20sec\nCosts: full AE (min. 10 AsP)\nAstral Blockade: -10 AsP, Duration: 300sec');

INSERT INTO _Locale VALUES('md_meisterhandwerk_2_console','Skill Mastery activated. (TA Sneak*2, TA Pick Pocket*2)');
INSERT INTO _Locale VALUES('md_meisterhandwerk_2_desc','The dabbler gained the ability to use astral points in order to make the use of certain talents easier. Astral energy that was consumed in this way regenerates very slowly.\n\nUsually some kind of lucky charm or another item of great personal value is used as focus to activate the skill mastery.\n\nEffect: TA Sneak+2, TA Pick Pocket+2\n\nSkill Mastery bonus:\nTA Sneak*2, TA Pick Pocket*2\n(maximum talent bonus = AE)\nDuration: 20sec\nCosts: full AE (min. 10 AsP)\nAstral Blockade: -10 AsP, Duration: 300sec');


INSERT INTO _Locale VALUES('md_astralblock_console','Astral flow is disturbed. (-10 AsP)');
INSERT INTO _Locale VALUES('md_astralblock','Astral Blockade');

INSERT INTO _Locale VALUES('md_dschinnenruf','<Next>');

COMMIT;
